Arrumando o problema da instalação do Higher10

Como diz o ditado, na hora do teste, tudo funciona bem, mas na hora de mostrar pro chefe ou fazer o lançamento oficial…

Bem, há um pequeno erro que impede a instalação de Higher10. Se você ainda não baixou sua cópia, baixe a versão mais recente – 0.3.2.1 – do Sourceforge. Se você já baixou a versão 0.3.2, siga os passos abaixo:

1. Abra o arquivo install/create_db.php
2. Apague a linha 474, que diz $higher10->init();
3. Rode o arquivo de instalação novamente.

Certifique-se que o banco de dados já esteja criado antes de prosseguir com a instalação.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: